set XRT_HOME=%~dp0
set PATH=%XRT_HOME%\bin;%PATH%
set RENDERER=xrt
set COMPILER=slc
set TEXER=maketx
set LIB=%LIB%;%XRT_HOME%\lib
set LIBRI=libri
set INCLUDE=%INCLUDE%;%XRT_HOME%\include
set COMPILEEXT=shader.dll
set IMAGEEXT=png
call "C:\Program Files\Microsoft Visual Studio 9.0\VC\bin"\vcvars32.bat